'use strict';
define([
  'angular',

  //'widgets/mapapp/selecttool/directives/selecttoolwidget',
  'widgets/mapapp/quickpopup/directives/toolbarquickpopup',

  'angular-strap',
  'angular-strap.tpl',

  'angular-route',

  'toastr',
  'ol3js',
  'ng-table',
], function(angular, toolbarquickpopup) {
  // generation du module
  var gcselecttool = angular.module('gc_quickpopup', [
    'mgcrea.ngStrap',
    'ngRoute',
    'pascalprecht.translate',
  ]);
  // ajout service

  // ajout controller

  // ajout directive
  // modelwidget.directive('gcmodelwidgetdir',gc_scalelinedirectives);
  // gcselecttool.directive('selecttoolwidget',selecttoolwidget);
  gcselecttool.directive('toolbarquickpopup', toolbarquickpopup);
  // ajout factory

  //route provider

  return gcselecttool;
});
